<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateKeyMigration extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
    {
        Schema::table('swp_posts', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_pages', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });

        Schema::table('swp_informations', function (Blueprint $table) {
            $table->string('keys')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down()
    {
    }
}
